stages:
    - deploy-gateway

services:
    - docker:dind        
   
gateway-deploy:
    stage: deploy-gateway
    only:
        - master
    tags:
        - group
        - runner
    script:
        - docker-compose build
        - docker-compose up -d
        - printf "y\n"  | docker system prune